Project is developed on pcatlmuondev5

FSM is generated for MM and sTGC
    panel to generate is located in: /panels/objects/nswPs/nswPs_FsmConfiguration.pnl

colormaps are located in /panels/objects/colorMap/
        MM: mmPs_MultiPurposeColorMapFull.pnl
        sTGC: stgcPs_MultiPurposeColorMapFull.pnl
        !!! Some functions are not working yet !!!


Please contact: klapdor.kleingrothaus@cern.ch